* {
  padding: 0;
  margin: 0;
  line-height: inherit;
  text-decoration: none;
  border: 0 none;
  font-style: normal;
  font-weight: inherit;
  color: inherit;
  list-style-type: none;
}

body {
  font-family: "SeoulNamsan";
  background-color: #fff;
  width: 1920px;
  height: 1080px;
  font-size: 24px;
  color: #595959;
}

body, div, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, a, button, select {
  margin: 0;
  padding: 0;
}

.border-dot {
  border-bottom: 1px dashed #b6b6b6;
}
